.rollBox{width:970px;overflow:hidden;margin:0 auto;}
.rollBox .Cont{width:870px;overflow:hidden;margin:0 auto;padding-top:10px;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:130px;float:left;text-align:center;padding-right:20px;}
*+html .rollBox .Cont .pic{width:130px;float:left;text-align:center;padding-right:30px;}
.rollBox .Cont .pic img{padding:4px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.left_btn{width:40px;height:43px;float:left;padding-top:50px;}
.right_btn{width:40px;height:42px;float:right;padding-top:50px;}
.pic a{line-height:30px;height:30px;}